﻿
/*******************************************************************************************************************/
/**                                                                                                               **/
/**  CSS reset by iprotus.Razor library. Keep this first in this file.                                            **/
/**                                                                                                               **/
/*******************************************************************************************************************/

*, *::before, *::after {
	box-sizing: border-box;
}
html, body, main, dialog, table, tbody, td, th, div {
	margin: 0;
	border-width: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h1, h2, h3, h4, h5, h6, span, p, ul, ol, li {
	margin: 0;
}
table {
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	border-style: solid;
	border-color: currentColor;
}
table td {
	border-width: 1px;
	border-style: solid;
	border-color: currentColor;
}

/*******************************************************************************************************************/

@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: smooth;
	}
}
